 /* **************************** x LEVE Menu **************************** */
 
p.malinky a, p.xMalinky a
.malinky a, .xMalinky a
{
	font-size:7pt;
}
 
 
 a.xLeveMenu {
 	font-size:9pt;
 	line-height:150%;
 	color:white;			  /*#0030bf;*/ /*color:#0000d0;	BGCL*/
 	/* color viz a:visited */
 	margin-top:0;
 	margin-left:0;
 	border-width: 0;
 	border-color:yellow;
 	border-style:groove;
 	display:inline; /*block; list-item;*/
 	text-decoration: none;
 	/* background-color:yellow; */
 }
 a.xLeveMenuSections {
 	/* sekce RT a MOTO -> zvl. po trhání webu -> asi tučně */
 	font-size:9pt;
 	line-height:150%;
 	color:white;			  /*#0030bf;*/ /*color:#0000d0;	BGCL*/
 	/* color viz a:visited!!! */
 	margin-top:0;
 	margin-left:0;
 	border-width: 0;
 	border-color:yellow;
 	border-style:groove;
 	display:inline; /*block; list-item;*/
 	text-decoration: none;
 	/* background-color:yellow; */
 	font-weight: bold;
 }
 a.xLeveMenuSmall { 
 	font-size:8pt; 
 	line-height:160%;
 	color:white;				/*#f8f8f8;*/			/*color:#542abf;	BGCL*/
 	margin-top:0;
 	margin-left:9;/*15*/
 	display:inline;
 	text-decoration: none;
 }
 a.xLeveMenuSmallLevelTwo { 
 	font-size:8pt; 
 	line-height:160%;
 	color:white;				/*#f0f0f0;*/			/*color:#542abf;	BGCL*/
 	margin-top:0;
 	margin-left:24;/*24*/
 	display:inline;
 	text-decoration: none;
 }
 a.xLeveMenu sup, a.xLeveMenuSmall sup, a.xLeveMenuSmallLevelTwo sup{
	color:#EFEA07;				
 	font-weight:bold;
 }
 
 /*	!!:
 	položka menu, jež je zvýrazněná, je definována v souboru /inc/lib.asp,
 	v proceduře ZvyrazniPolozkuMenu, 
 	jež se volá z inkludu /inc/_HtmlHeader.asp.
 	je definovaná přes ID asi takto: 
 													#<%=csPageId%>{color:#9f1b1e;}
 */
 
 a:link.xLeveMenu, a:link.xLeveMenuSmall, a:link.xLeveMenuSmallLevelTwo,
 a:visited.xLeveMenu, a:visited.xLeveMenuSmall, a:visited.xLeveMenuSmallLevelTwo{		
 	color:#dfffff;			/*color:#0000d0;	BGCL*/
 }
 a:link.xLeveMenuSections, a:visited.xLeveMenuSections {		
 	color:#e8e8ff;
 }
 
 a:hover.xLeveMenu, a:hover.xLeveMenuSections, a:hover.xLeveMenuSmall, a:hover.xLeveMenuSmallLevelTwo,
 a:active.xLeveMenu, a:active.xLeveMenuSections, a:active.xLeveMenuSmall, a:active.xLeveMenuSmallLevelTwo{		
 	color:#00305e;		
 	/* hezkáJeTmavěSytěČervená: #9F1B1E !!; 
 	bledaModrá:#e3f1ff; nějaká:44e995; horníPruhJe:29166f*/ /*color:#cc277a;	BGCL*/
 	/*text-decoration:none;*/
 								/*pokus: 55faa6*/ /*color:ba890d;	BGCL*/
 }
 
 
 /* *************************  x ^^	LEVE Menu * end ********************** */





 /* **************************** x bráno z OBESÍLÁNÍ  **************************** */
 /* *   D:\62 - Moto\1217.prosincova40%\Predvanocni ToTuJesteNebylo -40%.htm     * */
 /* ****************************                      **************************** */

a.xOranzovaBold {		/*kolekce - sloupec "model" - s odkazem na velky obr. */
	/*font-size: 8pt;*/
	/*font-weight: normal;*/
	text-decoration: none;
	color:#ef6b00;
	font-weight:bold;
}
a.xOranzovaVelkaBold {		/*kolekce - sloupec "model" - s odkazem na velky obr. */
	font-size: 10pt;
	/*font-weight: normal;*/
	text-decoration: none;
	color:#ef6b00;
	font-weight:bold;
}
a:link.xOranzovaBold, a:visited.xOranzovaBold,
a:link.xOranzovaVelkaBold, a:visited.xOranzovaVelkaBold{
	color:#ef6b00;
}
a:hover.xOranzovaBold, a:hover.xOranzovaVelkaBold{
	/*color:#0f1e96;*/
	color:#00305e; /* #00305e je bering modrá */
	text-decoration:underline;
}
a:active.xOranzovaBold, a:active.xOranzovaVelkaBold{
	color:#00305e;
}

a.xCernaSOranzNormal {								 /*doplněno 7.11.2012*/
	text-decoration: none;
	color:black;
}
a.xCernaSOranzBold {								 /*14.12.2004*/
	/*font-size: 8pt;*/
	/*font-weight: normal;*/
	text-decoration: none;
	color:black;
	font-weight:bold;
}
a:link.xCernaSOranzBold, a:visited.xCernaSOranzBold, a:link.xCernaSOranzNormal, a:visited.xCernaSOranzNormal {
	color:black;
}
a:hover.xCernaSOranzBold, a:hover.xCernaSOranzNormal {
	color:#ef6b00;
	text-decoration:underline;
}
a:active.xCernaSOranzBold, a:active.xCernaSOranzNormal {
	color:#ef6b00;
}


a.xOranzova {
	text-decoration: none;
	color:#ef6b00;
}
a:link.xOranzova, a:visited.xOranzova{
	color:#ef6b00;
}
a:hover.xOranzova{
	color:#00305e;
	text-decoration:underline;
}
a:active.xOranzova{
	color:#00305e;
}


/*   xNormalni, xNormalniBold   */
a.xNormalni{
}
a.xNormalniBold{
 	font-weight: bold;
}
a:link.xNormalni, a:visited.xNormalni,
a:link.xNormalniBold, a:visited.xNormalniBold{
	color:#00305e;
	text-decoration:none;
}
a:hover.xNormalni, a:active.xNormalni,
a:hover.xNormalniBold, a:active.xNormalniBold{
	color:#ef6b00;
	text-decoration:underline;
}

/* xModraBold */
a.xModraBold {
	color:#00305e;
	font-weight:bold;
}
a:link.xModraBold, a:visited.xModraBold{
	color:#00305e;
}
a:hover.xModraBold{
	color:#ef6b00;
}
a:active.xModraBold{
	color:#00305e;
}

/*
a:active{
	color:#00305e;
}*/



/*
bering modrá #00305e - Pantone 648 C (RGB 0 48 94)
bering oranžová #ef6b00 - Pantone Orange 021 C (RGB 239 107 0)
dtto bike-sport */
